export const GET_VENDOR = 'Hotel/GET_VENDOR';
export const GET_VENDOR_SUCCESS = 'Hotel/GET_VENDOR_SUCCESS';
export const GET_VENDOR_FAILURE = 'Hotel/GET_VENDOR_FAILURE';

export const GET_VENDOR_ACCOUNT = 'Hotel/GET_VENDOR_ACCOUNT';
export const GET_VENDOR_ACCOUNT_SUCCESS = 'Hotel/GET_VENDOR_ACCOUNT_SUCCESS';
export const GET_VENDOR_ACCOUNT_FAILURE = 'Hotel/GET_VENDOR_ACCOUNT_FAILURE';

export const GET_VENDOR_TYPES = 'Hotel/GET_VENDOR_TYPES';
export const GET_VENDOR_TYPES_SUCCESS = 'Hotel/GET_VENDOR_TYPES_SUCCESS';
export const GET_VENDOR_TYPES_FAILURE = 'Hotel/GET_VENDOR_TYPES_FAILURE';

export const GET_VENDOR_MEDIAS = 'Hotel/GET_VENDOR_MEDIAS';
export const GET_VENDOR_MEDIAS_SUCCESS = 'Hotel/GET_VENDOR_MEDIAS_SUCCESS';
export const GET_VENDOR_MEDIAS_FAILURE = 'Hotel/GET_VENDOR_MEDIAS_FAILURE';

export const ADD_MEDIA_LOADING = 'Hotel/ADD_MEDIA_LOADING';
export const ADD_MEDIA_SUCCESS = 'Hotel/ADD_MEDIA_SUCCESS';
export const ADD_MEDIA_FAILURE = 'Hotel/ADD_MEDIA_FAILURE';

export const REMOVE_MEDIA_LOADING = "Hotel/REMOVE_MEDIA_LOADING";
export const REMOVE_MEDIA_SUCCESS = "Hotel/REMOVE_MEDIA_SUCCESS";
export const REMOVE_MEDIA_FAILURE = "Hotel/REMOVE_MEDIA_FAILURE";

export const GET_COVER = "Hotel/GET_COVER";
export const GET_COVER_SUCCESS = "Hotel/GET_COVER_SUCCESS";
export const GET_COVER_FAILURE = "Hotel/GET_COVER_FAILURE";

export const GET_FEATURES = "Hotel/GET_FEATURES";
export const GET_FEATURES_SUCCESS = "Hotel/GET_FEATURES_SUCCESS";
export const GET_FEATURES_FAILURE = "Hotel/GET_FEATURES_FAILURE";

export const EDIT_LOADING = "Hotel/EDIT_LOADING";
export const EDIT_SUCCESS = "Hotel/EDIT_SUCCESS";
export const EDIT_FAILURE = "Hotel/EDIT_FAILURE";

export const RESET_CREATE_ROOM = "Hotel/RESET_CREATE_ROOM";
